[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetScrollOpposite

Sets the value for the ScrollOpposite property.

## Declaration

Source position: comctrls.pp line 701

`protected procedure TTabControlStrings.SetScrollOpposite(`
`const AValue: Boolean`
`); virtual;`

## Arguments

`AValue` |  | New value for the ScrollOpposite property.

## See also

TTabControlStrings.ScrollOpposite |  | ScrollOpposite - if True, scrolling proceeds in opposite direction to usual.